Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6372

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2007-6372
Last Modified 29 Apr 2011 12:00:00
Published 14 Dec 2007 08:46:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-6372

Summary

Unspecified vulnerability in Juniper JUNOS 7.3 through 8.4 allows remote attackers to cause a denial of service (crash) via malformed BGP packets, possibly BGP UPDATE packets that trigger session flapping.

Vulnerable Systems

Operating System

  • Juniper Junos 7.3

  • Juniper Junos 7.4

  • Juniper Junos 7.5

  • Juniper Junos 7.6

  • Juniper Junos 8.0

  • Juniper Junos 8.1

  • Juniper Junos 8.2

  • Juniper Junos 8.3

  • Juniper Junos 8.4


References

CERT-VN - VU#929656

VUPEN - ADV-2007-4223

SECTRACK - 1019100

BID - 28999

BID - 26869

OSVDB - 39157

SECUNIA - 28100


Last Updated: 27 May 2016 10:46:28